## linux-meta-aws-5.15 5.15.0.1008.10~20.04.3

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1008.10~20.04.3) focal; urgency=medium

  * Bump ABI 5.15.0-1008.10~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 23 May 2022 08:03:23 -0600

linux-meta-aws-5.15 (5.15.0.1007.9~20.04.2) focal; urgency=medium

  * Bump ABI 5.15.0-1007.9~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 May 2022 13:03:50 -0600

linux-meta-aws-5.15 (5.15.0.0.0~20.04.1) focal; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 May 2022 12:41:07 -0600
