## linux-meta-aws-5.15 5.15.0.1043.48~20.04.31

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1043.48~20.04.31) focal; urgency=medium

  * Bump ABI 5.15.0-1043.48~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 12:00:00 -0600

linux-meta-aws-5.15 (5.15.0.1041.46~20.04.30) focal; urgency=medium

  * Bump ABI 5.15.0-1041.46~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:54:39 -0600

linux-meta-aws-5.15 (5.15.0.1040.45~20.04.29) focal; urgency=medium

  * Bump ABI 5.15.0-1040.45~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 12:49:55 -0600

linux-meta-aws-5.15 (5.15.0.1039.44~20.04.28) focal; urgency=medium

  * Bump ABI 5.15.0-1039.44~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 07:08:48 -0600

linux-meta-aws-5.15 (5.15.0.1038.43~20.04.27) focal; urgency=medium

  * Bump ABI 5.15.0-1038.43~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 10:46:10 -0600

linux-meta-aws-5.15 (5.15.0.1037.41~20.04.26) focal; urgency=medium

  * Bump ABI 5.15.0-1037.41~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 12:00:50 -0600

linux-meta-aws-5.15 (5.15.0.1036.40~20.04.25) focal; urgency=medium

  * Bump ABI 5.15.0-1036.40~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 23 Apr 2023 18:04:42 -0600

linux-meta-aws-5.15 (5.15.0.1035.39~20.04.24) focal; urgency=medium

  * Bump ABI 5.15.0-1035.39~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 10:53:52 -0300

linux-meta-aws-5.15 (5.15.0.1034.38~20.04.23) focal; urgency=medium

  * Bump ABI 5.15.0-1034.38~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 13:30:09 -0600

linux-meta-aws-5.15 (5.15.0.1033.37~20.04.22) focal; urgency=medium

  * Bump ABI 5.15.0-1033.37~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 12:26:39 +0100

linux-meta-aws-5.15 (5.15.0.1032.36~20.04.21) focal; urgency=medium

  * Bump ABI 5.15.0-1032.36~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Mar 2023 09:05:01 -0700

linux-meta-aws-5.15 (5.15.0.1031.35~20.04.20) focal; urgency=medium

  * Bump ABI 5.15.0-1031.35~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 08:30:47 -0700

linux-meta-aws-5.15 (5.15.0.1030.34~20.04.19) focal; urgency=medium

  * Bump ABI 5.15.0-1030.34~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 15:56:06 +0100

linux-meta-aws-5.15 (5.15.0.1029.33~20.04.18) focal; urgency=medium

  * Bump ABI 5.15.0-1029.33~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 08:00:21 -0700

linux-meta-aws-5.15 (5.15.0.1028.32~20.04.17) focal; urgency=medium

  * Bump ABI 5.15.0-1028.32~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 14:44:29 -0300

linux-meta-aws-5.15 (5.15.0.1027.31~20.04.16) focal; urgency=medium

  * Bump ABI 5.15.0-1027.31~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Dec 2022 12:36:28 -0700

linux-meta-aws-5.15 (5.15.0.1023.27~20.04.15) focal; urgency=medium

  * Bump ABI 5.15.0-1023.27~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 13:41:28 -0600

linux-meta-aws-5.15 (5.15.0.1022.26~20.04.14) focal; urgency=medium

  * Bump ABI 5.15.0-1022.26~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 17:33:14 -0300

linux-meta-aws-5.15 (5.15.0.1021.25~20.04.13) focal; urgency=medium

  * Bump ABI 5.15.0-1021.25~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 07:18:20 -0600

linux-meta-aws-5.15 (5.15.0.1020.24~20.04.12) focal; urgency=medium

  * Bump ABI 5.15.0-1020.24~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Sep 2022 08:57:26 -0600

linux-meta-aws-5.15 (5.15.0.1019.23~20.04.11) focal; urgency=medium

  * Bump ABI 5.15.0-1019.23~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Aug 2022 20:59:44 -0600

linux-meta-aws-5.15 (5.15.0.1018.22~20.04.10) focal; urgency=medium

  * Bump ABI 5.15.0-1018.22~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 14 Aug 2022 10:28:44 -0600

linux-meta-aws-5.15 (5.15.0.1017.21~20.04.9) focal; urgency=medium

  * Bump ABI 5.15.0-1017.21~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:18:46 -0300

linux-meta-aws-5.15 (5.15.0.1016.20~20.04.8) focal; urgency=medium

  * Bump ABI 5.15.0-1016.20~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jul 2022 11:46:29 -0600

linux-meta-aws-5.15 (5.15.0.1015.19~20.04.7) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Jul 2022 10:03:02 -0600

linux-meta-aws-5.15 (5.15.0.1015.19~20.04.6) focal; urgency=medium

  * Bump ABI 5.15.0-1015.19~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Jun 2022 12:50:27 -0600

linux-meta-aws-5.15 (5.15.0.1014.18~20.04.5) focal; urgency=medium

  * Bump ABI 5.15.0-1014.18~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 Jun 2022 15:14:34 -0600

linux-meta-aws-5.15 (5.15.0.1009.11~20.04.4) focal; urgency=medium

  * Bump ABI 5.15.0-1009.11~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 30 May 2022 09:26:18 -0600
