## linux-meta-aws-5.15 5.15.0.1044.49~20.04.32

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1044.49~20.04.32) focal; urgency=medium

  * Bump ABI 5.15.0-1044.49~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Aug 2023 10:48:44 -0600
