## linux-meta-aws-5.15 5.15.0.1051.56~20.04.39

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1051.56~20.04.39) focal; urgency=medium

  * Bump ABI 5.15.0-1051.56~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 07:55:03 -0700

linux-meta-aws-5.15 (5.15.0.1050.55~20.04.38) focal; urgency=medium

  * Bump ABI 5.15.0-1050.55~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 04:56:50 -0700

linux-meta-aws-5.15 (5.15.0.1049.54~20.04.37) focal; urgency=medium

  * Bump ABI 5.15.0-1049.54~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Oct 2023 15:03:43 -0600

linux-meta-aws-5.15 (5.15.0.1048.53~20.04.36) focal; urgency=medium

  * Bump ABI 5.15.0-1048.53~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 10:20:58 -0600

linux-meta-aws-5.15 (5.15.0.1047.52~20.04.35) focal; urgency=medium

  * Bump ABI 5.15.0-1047.52~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 11:54:03 +0200

linux-meta-aws-5.15 (5.15.0.1046.51~20.04.34) focal; urgency=medium

  * Bump ABI 5.15.0-1046.51~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Sep 2023 10:59:03 -0600

linux-meta-aws-5.15 (5.15.0.1045.50~20.04.33) focal; urgency=medium

  * Bump ABI 5.15.0-1045.50~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 10:55:14 -0600
