## linux-meta-aws-5.15 5.15.0.1064.70~20.04.1

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1064.70~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1064.70~20.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jun 2024 11:24:31 -0400

linux-meta-aws-5.15 (5.15.0.1063.69~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1063.69~20.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 14:59:37 -0400

linux-meta-aws-5.15 (5.15.0.1062.68~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1062.68~20.04

 -- Philip Cox <philip.cox@canonical.com>  Wed, 01 May 2024 11:08:26 -0400

linux-meta-aws-5.15 (5.15.0.1061.67~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1061.67~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 16:53:04 +0200

linux-meta-aws-5.15 (5.15.0.1058.64~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1058.64~20.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 05 Apr 2024 17:56:55 -0400

linux-meta-aws-5.15 (5.15.0.1057.63~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1057.63~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 19 Mar 2024 15:42:00 -0500

linux-meta-aws-5.15 (5.15.0.1056.61~20.04.43) focal; urgency=medium

  * Bump ABI 5.15.0-1056.61~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 12:08:01 -0500

linux-meta-aws-5.15 (5.15.0.1055.60~20.04.42) focal; urgency=medium

  * Bump ABI 5.15.0-1055.60~20.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 22 Feb 2024 15:19:48 +0100

linux-meta-aws-5.15 (5.15.0.1053.58~20.04.41) focal; urgency=medium

  * Bump ABI 5.15.0-1053.58~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 22 Jan 2024 11:27:36 -0500

linux-meta-aws-5.15 (5.15.0.1052.57~20.04.40) focal; urgency=medium

  * Bump ABI 5.15.0-1052.57~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 09:42:08 -0700
