## linux-meta-aws-5.15 5.15.0.1065.71~20.04.1

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1065.71~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1065.71~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 28 Jun 2024 15:12:32 -0400
