## linux-meta-aws-5.15 5.15.0.1071.77~20.04.1

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1071.77~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1071.77~20.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 15:11:14 -0400

linux-meta-aws-5.15 (5.15.0.1070.76~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1070.76~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 14:06:52 +0200

linux-meta-aws-5.15 (5.15.0.1069.75~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1069.75~20.04

 -- Philip Cox <philip.cox@canonical.com>  Mon, 19 Aug 2024 12:00:11 -0400

linux-meta-aws-5.15 (5.15.0.1068.74~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1068.74~20.04

 -- Philip Cox <philip.cox@canonical.com>  Tue, 06 Aug 2024 14:21:33 -0400

linux-meta-aws-5.15 (5.15.0.1067.73~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1067.73~20.04

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 24 Jul 2024 12:41:53 -0300

linux-meta-aws-5.15 (5.15.0.1066.72~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1066.72~20.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jul 2024 13:25:52 +0300
