## linux-meta-aws-5.15 5.15.0.1072.78~20.04.1

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1072.78~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1072.78~20.04

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 11:19:15 -0400
