## linux-meta-aws-5.15 5.15.0.1075.82~20.04.1

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1075.82~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1075.82~20.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 07:45:15 +0300

linux-meta-aws-5.15 (5.15.0.1074.80~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1074.80~20.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 06 Dec 2024 09:18:03 -0500

linux-meta-aws-5.15 (5.15.0.1073.79~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1073.79~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 14 Nov 2024 07:18:21 +0800
