## linux-meta-aws-5.15 5.15.0.1084.91~20.04.1

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1084.91~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1084.91~20.04

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 02 May 2025 10:35:51 +0800

linux-meta-aws-5.15 (5.15.0.1083.90~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1083.90~20.04

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 21 Apr 2025 12:39:15 +0800

linux-meta-aws-5.15 (5.15.0.1082.89~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1082.89~20.04

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Sat, 29 Mar 2025 17:19:57 +0800

linux-meta-aws-5.15 (5.15.0.1081.88~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1081.88~20.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 25 Mar 2025 14:17:02 +0800

linux-meta-aws-5.15 (5.15.0.1080.87~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1080.87~20.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 21 Feb 2025 15:38:48 +0800

linux-meta-aws-5.15 (5.15.0.1079.86~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1079.86~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Wed, 19 Feb 2025 15:51:10 +0800

linux-meta-aws-5.15 (5.15.0.1078.85~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1078.85~20.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 28 Jan 2025 16:35:33 +0300

linux-meta-aws-5.15 (5.15.0.1077.84~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1077.84~20.04

 -- Philip Cox <philip.cox@canonical.com>  Mon, 20 Jan 2025 15:12:58 -0500
