## linux-meta-aws-5.15 5.15.0.1086.93~20.04.1

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1086.93~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1086.93~20.04

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 03 Jun 2025 16:41:50 +0200
