## linux-meta-aws-5.15 5.15.0.1087.94~20.04.1

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1087.94~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1087.94~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 23 Jun 2025 10:44:17 +0200
