## linux-meta-aws-5.15 5.15.0.1089.96~20.04.1

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1089.96~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1089.96~20.04

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 17 Jul 2025 17:08:42 -0300

linux-meta-aws-5.15 (5.15.0.1088.95~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1088.95~20.04

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 30 Jun 2025 13:40:22 -0300
