## linux-meta-aws-5.15 5.15.0.1090.97~20.04.1

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1090.97~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1090.97~20.04

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 29 Jul 2025 16:17:37 -0400
