## linux-meta-aws-5.15 5.15.0.1091.98~20.04.1

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1091.98~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1091.98~20.04

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 18 Aug 2025 15:58:08 -0400
