## linux-meta-aws-5.15 5.15.0.1092.99~20.04.1

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1092.99~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1092.99~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 27 Aug 2025 16:42:27 +0200
