=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-5.15-headers-5.15.0-1091,
- linux-headers-5.15.0-1091-aws,
- linux-modules-5.15.0-1091-aws,
+ linux-aws-5.15-headers-5.15.0-1092,
+ linux-headers-5.15.0-1092-aws,
+ linux-modules-5.15.0-1092-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/focal
 
 Package: linux-headers-aws-5.15
