## linux-meta-aws-5.15 5.15.0.1093.100~20.04.1

=== debian/changelog ===
linux-meta-aws-5.15 (5.15.0.1093.100~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1093.100~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 22 Sep 2025 21:37:32 +0200
